﻿@charset "UTF-8";
/* CSS Document */

body {
	background-color: #222730;
	font-family: Verdana, Geneva, sans-serif;
}
.bodyInterieur {
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}
.bodyInterieur .souscription {
	background-color: #FFF;
	margin-left: auto;
	margin-right: auto;
	width: 950px;
}
.bodyInterieur .souscription p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	padding-left: 15px;
}
.bodyInterieur .souscription .puceBleue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	background-image: url(../images/puce_ronde_bleue.png);
	background-repeat: no-repeat;
	background-position: 26px 5px;
	padding-left: 38px;
	margin-top: 3px;
}
.bodyInterieur .souscription  .retrait2{
	font-size: 10px;
	color:#000;
	padding-top: 2px;
	padding-bottom: 0px;
	padding-right: 5px;
	padding-left: 38px;
}
.contenuTexte, .souscription {
	clear:both;
	float:left;
	width: 577px;
	margin-left: 30px;
	margin-right:20px;
	margin-top:15px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1em;
}

.contenuTexte2 {

	clear: both;
	margin-left: 30px;
	margin-right: 20px;
	margin-top: 15px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1em;
}

.container .blocMaintenance {
	width: 400px;
	font-size: 14px;
	padding-left: 50px;
	padding-bottom: 100px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	text-align: justify;
}
.container .blocMaintenance img {
	height: 160px;
	width: 200px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 40px;
}
.container .prevColl {
		clear:both;
	float:left;
	width: 577px;
	margin-left: 30px;
	margin-right:20px;
	margin-top:15px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1em;
}
.container .bandeCouleur {
	height: 20px;
	width: 950px;
	background-color: #2D343E;
}
/*  ********************************  */
/*  FIN BLOC ANIM FLASH  */
/*  BLOC CONTENU TEXTE  */
/*  ********************************  */
.souscription {
	width:100%;
}
.container {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
/*  ********************************  */
/*  BLOC HEADER  */
/*  ********************************  */
.header h1 {
	background-image: url(../images/header.png);
	height: 120px;
	width: 950px;
	background-repeat: no-repeat;
}
.header h1 span {
	display: none;
}
.header .menu_header {
	margin-left: 5px;
}
.header .menu_header li {
	float:left;
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
}
.header .menu_header li a:hover {
	color:#3eb0e2;
	text-decoration: none;
}
.header .menu_header li .accueilOn {
	color: #3eb0e2;
	letter-spacing: normal;
	background-image: url(../images/picto_accueil.gif);
	background-repeat: no-repeat;
	padding-left: 38px;
	width:58px;
	height: 18px;
	padding-top: 5px;
	margin-right: 2px;
	background-color: #222730;
	background-position: 4px 3px;
	display: block;
	text-decoration: none;
}
.header .menu_header li .accueilOff {
	color: #FFF;
	letter-spacing: normal;
	background-image: url(../images/picto_accueil.gif);
	background-repeat: no-repeat;
	padding-left: 38px;
	width:58px;
	height: 18px;
	padding-top: 5px;
	margin-right: 2px;
	background-color: #222730;
	background-position: 4px 3px;
	display: block;
	text-decoration: none;
}
.header .menu_header li .quisommesnousOn {
	color: #3eb0e2;
	letter-spacing: normal;
	background-image: url(../images/picto_quisommesnous.gif);
	background-repeat: no-repeat;
	width:140px;
	padding-left: 38px;
	height: 18px;
	padding-top: 5px;
	margin-right: 2px;
	background-color: #222730;
	background-position: 4px 3px;
	display: block;
	text-decoration: none;
}
.header .menu_header li .quisommesnousOff {
	color: #FFF;
	letter-spacing: normal;
	background-image: url(../images/picto_quisommesnous.gif);
	background-repeat: no-repeat;
	width:140px;
	padding-left: 38px;
	height: 18px;
	padding-top: 5px;
	margin-right: 2px;
	background-color: #222730;
	background-position: 4px 3px;
	display: block;
	text-decoration: none;
}
.header .menu_header li .partenariatOn {
	color: #3eb0e2;
	letter-spacing: normal;
	background-image: url(../images/picto_partenariat.gif);
	background-repeat: no-repeat;
	width:85px;
	padding-left: 38px;
	height: 18px;
	padding-top: 5px;
	margin-right: 2px;
	background-color: #222730;
	background-position: 4px 3px;
	display: block;
	text-decoration: none;
}
.header .menu_header li .partenariatOff {
	color: #FFF;
	letter-spacing: normal;
	background-image: url(../images/picto_partenariat.gif);
	background-repeat: no-repeat;
	width:85px;
	padding-left: 38px;
	height: 18px;
	padding-top: 5px;
	margin-right: 2px;
	background-color: #222730;
	background-position: 4px 3px;
	display: block;
	text-decoration: none;
}
    .header .menu_header li .recrutementOn {
        color: #3eb0e2;
        letter-spacing: normal;
        background-image: url(../images/Picto_Accueil_Recrutement.jpg);
        background-repeat: no-repeat;
        width: 85px;
        padding-left: 38px;
        height: 18px;
        padding-top: 5px;
        margin-right: 2px;
        background-color: #cc071e;
        background-position: 4px 3px;
        display: block;
        text-decoration: none;
    }

    .header .menu_header li .recrutementOff {
        color: #FFF;
        letter-spacing: normal;
        background-image: url(../images/Picto_Accueil_Recrutement.jpg);
        background-repeat: no-repeat;
        width: 85px;
        padding-left: 38px;
        height: 18px;
        padding-top: 5px;
        margin-right: 2px;
        background-color: #cc071e;
        background-position: 4px 3px;
        display: block;
        text-decoration: none;
    }

.header .menu_header li .nouscontacterOn {
	color: #3eb0e2;
	letter-spacing: normal;
	background-image: url(../images/picto_nouscontacter.gif);
	background-repeat: no-repeat;
	width:110px;
	padding-left: 38px;
	height: 18px;
	padding-top: 5px;
	margin-right: 2px;
	background-color: #222730;
	background-position: 4px 3px;
	display: block;
	text-decoration: none;
}
.header .menu_header li .nouscontacterOff {
	color: #FFF;
	letter-spacing: normal;
	background-image: url(../images/picto_nouscontacter.gif);
	background-repeat: no-repeat;
	width:110px;
	padding-left: 38px;
	height: 18px;
	padding-top: 5px;
	margin-right: 2px;
	background-color: #222730;
	background-position: 4px 3px;
	display: block;
	text-decoration: none;
}
.header .menu_header li.menu_header_droit {
	background-color: #222730;
	width: 265px;
	height: 18px;
	padding-top: 5px;
}
/*  ********************************  */
/*  FIN BLOC HEADER  */
/*  MENU PRODUIT  */
/*  ********************************  */
.produit {
	height: 161px;
	width: 944px;
	margin-left: 5px;
	padding-top:5px;
	clear: both;	
}
.automobileOff span, .habitationOff span, .pnoOff span, .santeOff span, .individuelleOff span, .collectiveOff span, .automobileOn span, .habitationOn span, .pnoOn span, .santeOn span, .individuelleOn span, .collectiveOn span   {
display:none;
}
.produit .navigation_haut li {
	float: left;
}
.navigation_haut .automobileOff, .navigation_haut .habitationOff, .navigation_haut .pnoOff, .navigation_haut .santeOff, .navigation_haut .individuelleOff, .navigation_haut .collectiveOff, .navigation_haut .automobileOn, .navigation_haut .habitationOn, .navigation_haut .pnoOn, .navigation_haut .santeOn, .navigation_haut .individuelleOn, .navigation_haut .collectiveOn {
	display:block;
	width:153px;
	height:153px;
	margin-right: 4px;
	background-repeat: no-repeat;
}
.navigation_haut .automobileOff {
	background-image:url(../images/produit_automobile.jpg);
}
.navigation_haut .habitationOff {
	background-image:url(../images/produit_habitation.jpg);
}
.navigation_haut .pnoOff {
	background-image:url(../images/produit_pno.jpg);
}
.navigation_haut .santeOff {
	background-image:url(../images/produit_sante.jpg);
}
.navigation_haut .individuelleOff {
	background-image:url(../images/produit_individuelle.jpg);
}
.navigation_haut .collectiveOff {
	background-image:url(../images/produit_collective.jpg);
}
.navigation_haut .automobileOn {
	background-image:url(../images/produit_automobile.jpg);
	background-position:bottom;
}
.navigation_haut .habitationOn {
	background-image:url(../images/produit_habitation.jpg);
	background-position:bottom;
}
.navigation_haut .pnoOn {
	background-image:url(../images/produit_pno.jpg);
	background-position:bottom;
}
.navigation_haut .santeOn {
	background-image:url(../images/produit_sante.jpg);
	background-position:bottom;
}
.navigation_haut .individuelleOn {
	background-image:url(../images/produit_individuelle.jpg);
	background-position:bottom;
}
.navigation_haut .collectiveOn {
	background-image:url(../images/produit_collective.jpg);
	background-position:bottom;
}
.navigation_haut a:hover
{
background-position:bottom;
}
/*  ********************************  */
/*  FIN MENU PRODUIT  */
/*  BLOC ANIM FLASH  */
/*  ********************************  */
.animFlash {
	clear:both;
	float:left;
	height: 382px;
	width: 622px;
	margin-left: 5px;
}
.pageNewsletter {
	width:577px;
	float: left;
	background-color: #FFF;
	clear:both;
	float:left;
	margin-left: 30px;
	margin-right:20px;
	margin-top:15px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1em;
}
.pageNewsletter .confirmNewsletter  {
	font-weight: bold;
	color: #E44024;
	font-size: 11px;
	padding-left: 28px;
}
.container #blocNewsletter {
	width:577px;
	float: left;
	background-color: #FFF;
	clear:both;
	float:left;
	margin-left: 30px;
	margin-right:20px;
	margin-top:15px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1em;
	text-align: center;
}
.container #blocNewsletter #newsletter p {
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	font-weight: bold;
	padding-bottom: 10px;
}
.container .colGaucheNewsletter {
	float: left;
}
.contenuTexte p .lienClassic {
	color: #000;
	text-decoration: underline;
}
.contenuTexte p .lienClassic a:hover {
	color: #666;
}
.contenuTexte h2, .souscription h2, .pageNewsletter h2, .prevColl h2 {
	background-color: #222730;
	font-size: 12px;
	color: #FFF;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 6px;
	letter-spacing: 0.1em;
}
.contenuTexte h3, .souscription h3, .pageNewsletter h3 , .prevColl h3 {
	background-color: #3eb0e2;
	font-size: 12px;
	color: #FFF;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	letter-spacing: 0.1em;
}
.contenuTexte h4, .souscription h4 , .prevColl h4 {
	background-image: url(../images/puce_carre_noire.jpg);
	background-repeat: no-repeat;
	background-position: 16px 11px;
	font-size: 11px;
	color:#000;
	padding-left: 27px;
	padding-top: 5px;
	padding-right: 5px;
	font-weight: bold;
}
.pageNewsletter h4 {
	background-image: url(../images/puce_ronde_bleue.png);
	background-repeat: no-repeat;
	background-position: 16px 11px;
	font-size: 11px;
	color:#000;
	padding-left: 27px;
	padding-top: 5px;
	padding-right: 5px;
	font-weight: normal;
}
.contenuTexte ul li {
	font-size: 11px;
	padding-left: 20px;
}
.contenuQuiSommeNous ul li {
	font-size: 10px;
	padding-left: 20px;
}
.contenuTexte .partenariat {
	font-size: 10px;
	padding-left: 28px;
	padding-bottom: 3px;
	background-image: url(../images/puce_carre_noire.jpg);
	background-repeat: no-repeat;
	background-position: 14px 5px;
}
.contenuTexte p {
	font-size: 10px;
	color:#000;
	padding-left: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
}
.pageNewsletter p{
	font-size: 10px;
	color:#000;
	padding-left: 14px;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-right: 5px;
}
.contenuTexte .retrait, .souscription .retrait, .pageNewsletter .retrait , .prevColl .retrait {
	font-size: 10px;
	color:#000;
	padding-left: 27px;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-right: 5px;
	text-align: justify;
	line-height: normal;
}
.bodyInterieur .souscription .sansRetrait {
	font-size: 10px;
	color:#000;
	padding-left: 0px;
	padding-top: 2px;
	padding-bottom: 5px;
	padding-right: 5px;
}
.contenuTexte #introTexte {
	font-weight: bold;
	background-image: none;
	text-align: justify;
}
.contenuTexte .formContact {
	margin-top: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
.contenuTexte .formContact label {
	display: block;
	width: 30%;
	text-align: right;
	float: left;
	clear:left;
	margin-right:1px;
	font-size: 10px;
	font-weight: normal;
	margin-top: 8px;
}
.contenuTexte input, fieldset #civilite, .formContact #texte {
	margin-left: 5px;
}
.contenuTexte .formContact input{
	margin-top: 7px;
}
.contenuTexte .formContact fieldset texterea#texte {
	margin-left:10px;
}
.contenuTexte .formContact fieldset {
	padding: 0.5em;
	border: 1px solid #333;
	margin-bottom: 11px;
	display:block;
	font-weight: bold;
	margin-right: 5px;
	margin-left: 5px;
}
.contenuTexte .formContact .bouton{
	background-color: #333;
	border: 0.5px solid #3A4711;
	cursor: pointer;
	color: #FFF;
}
.contenuTexte .formContact #obligatoire {
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	background-image: none;
}
.contenuTexte .formContact #formulaire fieldset .captcha p img {
	display: inline-block;
	vertical-align: middle;
}
.contenuTexte .formContact #civil {
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.contenuTexte .formContact fieldset #civilite {
	margin-top: 8px;
}
#confirmationContact {
	background-image: none;
	font-weight: bold;
	color: #F00;
}
.contenuTexte .quisommesnous {
	background-image: url(../images/puce_carre_noire.jpg);
	background-repeat: no-repeat;
	background-position: 16px 10px;
	padding-left: 27px;
}
ul .puceBleue3  {
	margin-left: 25px;
	background-image: url(../images/puce_ronde_bleue.png);
	background-repeat: no-repeat;
	background-position: 5px 4px;
}
.puceBleue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	background-image: url(../images/puce_ronde_bleue.png);
	background-repeat: no-repeat;
	background-position: 26px 5px;
	padding-left: 38px;
	margin-top: 3px;
}
.puceBleue2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	background-image: url(../images/puce_ronde_bleue.png);
	background-repeat: no-repeat;
	background-position: 50px 4px;
	padding-left: 65px;
}
/*  ********************************  */
/*  FIN BLOC ANIM FLASH  */
/*  BLOC ACCES PRO  */
/*  ********************************  */
.accesPro {
	float: left;
	height: 165px;
	width: 310px;
	margin-right: 4px;
	margin-left: 7px;
	background-color: #222730;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
}
.accesPro h2, .accesPro2 h2 {
	font-size: 14px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-bottom: 10px;
	padding-left: 8px;
	padding-top: 10px;
	margin-bottom: 0px;
	font-weight: normal;
}
.accesPro label {
	font-size: 11px;
	padding-left: 8px;
	display: block;
	float: left;
	width: 100px;
	padding-top: 5px;
}
.accesPro input {
	margin-bottom: 5px;
}
.accesPro .bouton {
	width: 60px;
	font-size: 11px;
	text-decoration: none;
	margin-left: 145px;
	font-weight: normal;
	height: 20px;
}
.accesPro a {
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
}
.accesPro p {
	float:left;
	font-size: 11px;
	color: #FFF;
	text-decoration: underline;
	padding-top: 5px;
	padding-left: 8px;
	padding-right:30px;
}
.accesPro p span a {
	font-size: 11px;
	color: #FFF;
	text-decoration: underline;
	float: right;
	display: block;
	width: 120px;
}
.accesPro2 {
	float: left;
	height: 80px;
	width: 310px;
	margin-right: 4px;
	margin-left: 7px;
	background-color: #222730;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	background-image: url(../images/picto_flecheRetour.png);
	background-repeat: no-repeat;
	background-position: 230px 42px;
}
.accesPro2 p {
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	padding-left: 80px;
	padding-top: 12px;
	float: left;
	padding-right: 10px;
	background-image: url(../images/bt-cadenas.png);
	background-repeat: no-repeat;
	padding-bottom: 10px;
	background-position: 15px 4px;
	font-weight: bold;
}
.container .accesPro2 a {
	color: #FFF;
	text-decoration: underline;
	font-weight: bold;
	font-size: 11px;
}
/*  ********************************  */
/*  FIN BLOC ACCES PRO  */
/*  BLOC PARTENAIRE  */
/*  ********************************  */
.partenaire {
	height: 212px;
	width: 311px;
	float: left;
	margin-top: 4px;
	margin-left: 6px;
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
	line-height: 1em;
}
.partenaire h2 {
	font-size: 14px;
	padding-bottom: 10px;
	padding-left: 8px;
	padding-top: 10px;
	font-weight: normal;
	background-color: #43474f;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.partenaire p {
	float:left;
	font-size: 11px;
	padding-top: 10px;
	padding-left: 8px;
	padding-right:45px;
	clear: both;
}
.partenaire p span a{
	display: block;
	color: #FFF;
	font-size: 11px;
	padding-top: 5px;
}
.partenaire ul li {
	font-size: 10px;
	padding-top: 9px;
	padding-left: 10px;
	padding-right: 130px;
	/*background-image: url(../images/picto_fleche.gif);
	background-repeat: no-repeat;
	background-position: 4px 6px;*/
	clear: both;
	line-height: normal;
	list-style-type: circle;
	font-family: Verdana, Geneva, sans-serif;
}
/*  ********************************  */
/*  FIN BLOC PARTENAIRE  */
/*  BLOC NEWSLETTER  */
/*  ********************************  */
.newsletter {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	width: 311px;
	margin-top: 4px;
	margin-left: 6px;
	background-color: #2D343E;
	float: left;
	height: 55px;
	background-image: url(../images/picto_newsletter2.png);
	background-repeat: no-repeat;
	background-position: 205px 7px;
}
.newsletter h2 {
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 5px;
	padding-left: 8px;
	padding-top: 10px;
	display: block;
	width: 120px;
	float: left;
}
.newsletter p a{
	font-size: 11px;
	color: #FFF;
	text-decoration: underline;
	display: block;
	margin-right: 5px;
	float: none;
	width: 200px;
	text-align: left;
	margin-top: 5px;
	clear: both;
	margin-left: 7px;
	padding-top: 4px;
}
#acceder {
	width: 230px;
	margin-top: 5px;
	clear: both;
	float: right;
	font-size: 11px;
}
/*  ********************************  */
/*  FIN BLOC NEWSLETTER  */
/*  BLOC PUB COLONNE DROITE  */
/*  ********************************  */
.pub_colDroite  {
	float: left;
	margin-top: 4px;
	margin-left: 6px;
	border: thin solid #000;
}
/*  ********************************  */
/*  FIN BLOC PUB COLONNE DROITE  */
/*  BLOC BANDEAU BAS ENCART  */
/*  ********************************  */
.bandeau {
	width: 950px;
	margin-top: 5px;
	clear: both;
	float: left;
	margin-bottom: 10px;
}
/*  ********************************  */
/*  BLOC FIN BANDEAU BAS  */
/*  BLOC FOOTER  */
/*  ********************************  */
.footer {
	clear: both;
	width: 100%;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #000;
	padding-bottom: 20px;
	padding-top:40px;
}
/*  ********************************  */
/*  FIN BLOC FOOTER  */
/*  PAGE INTERIEURE - COURTIERS LOGGES */
/*  ********************************  */
.courtier-produits {
	width: 100%;
	background-color: #FFF;
	padding-left: 30px;
	padding-top: 20px;
}
.courtier-produits .bloc_courtier {
	float: left;
	margin-left: 30px;
	margin-top: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding-bottom: 20px;
	padding-right: 60px;
}
.courtier-produits .mettreAjour {
	display: block;
	float: left;
	padding-top: 96px;
	padding-left: 10px;
	font-family: Verdana, Geneva, sans-serif;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000;
	text-align: left;
}
.courtier-produits .bloc_courtier p span {
font-weight: bold;
}
.courtier-produits table {
	margin-bottom: auto;
	margin-right: auto;
	margin-left: auto;
	margin-top: auto;
}
.courtier-produits table #vide {
	width:5px;
	height:5px;
		
}
.courtier-produits table tr td {
	text-align: center;
}
.courtier-produits table tr #description {
	text-align: left;
	font-size: 10px;
	padding-top: 5px;
	padding-left: 20px;
	padding-right: 20px;
	font-family: Verdana, Geneva, sans-serif;
	background-color: #E2E2E2;
	border-right-width: 20px;
	border-left-width: 20px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
	padding-bottom: 10px;
	line-height: 1.2em;
}
.courtier-produits table tr #bleu {
	background-color: #32B8E3;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	border-right-width: 20px;
	border-left-width: 20px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
}
.courtier-produits table tr td .captify  {
	text-align: center;
	margin-left: 65px;
	width: 200px;
}
.courtier-produits table tr #vert {
	background-color: #cbd522;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	border-right-width: 20px;
	border-left-width: 20px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
}
.bodyInterieur .menuAuto {
	width: 1084px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
.bodyInterieur .menuMRH {
	width: 1150px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
.bodyInterieur .menuMRH .blocMRH {
	float: left;
	height: 695px;
	width: 575px;
}
.bodyInterieur .menuMRH .blocPNO {
	float: left;
	height: 695px;
	width: 575px;
}
.bodyInterieur .menuAuto .menuAutoDivHaut {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.bodyInterieur .menuAuto .menuBonuses {
	float: left;
	height: 478px;
	width: 372px;
	padding-left: 20px;
}
.bodyInterieur .menuAuto .menuPanneaux {
	float: left;
	height: 363px;
	width: 319px;
	margin-top: 115px;
}
.bodyInterieur .menuAuto .menuHautdeGamme {
	float: left;
	height: 451px;
	width: 373px;
	padding-top: 27px;
}
.bodyInterieur .menuAuto .menuJeuneBonus {
	clear: both;
	height: 226px;
	width: 566px;
	margin-right: auto;
	margin-left: auto;
}
.bodyInterieur .menuAuto .menuPremiumBonuses {
	float: left;
	height: 540px;
	width: 380px;
}
.bodyInterieur .menuAuto .menuPremiumPanneaux {
	float: left;
	height: 540px;
	width: 269px;
}
.bodyInterieur .menuAuto .menuPremiumHautdeGamme {
	float: left;
	height: 540px;
	width: 377px;
}
.container .blocVerifConnection {
	width: 400px;
	font-size: 14px;
	padding-left: 50px;
	padding-bottom: 100px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	text-align: center;
}

.footer a{
	color:black;
}